update redis module dependency to fix 'sys'/'util' error in node > 0.7, ... #23

Merged
merged 1 commit into from May 3, 2012

Projects

None yet

2 participants

@jonnolen

...allows for running IODocs on 0.7.8 which updates OpenSSL to be compatible with certain apache/centOS combinations.

@jonnolen jonnolen update redis module dependency to fix 'sys'/'util' error in node > 0.…
…7, allows for running IODocs on 0.7.8 which updates OpenSSL to be compatible with certain apache/centOS combinations.
f9aa65a
@mansilladev

Thanks Jon.

@mansilladev mansilladev merged commit 8e408c2 into mashery:master May 3, 2012
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment